

h1,h2,h3,h4,h5,h6,p,body{
font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}
aside.vertical_menu_area {
	box-shadow: 2px 0px;
}
.vertical_logo_wrapper img {
    max-width: 93%;
}
nav.vertical_menu {
	margin-top: 70px;
}
h1,h2,h3,h4,h5{
font-weight:700;
}
p{
color:#6D6D6D;
font-size: 16px;
}
.intro{
font-size: 18px;
}
.vertical_menu_area_widget_holder {
	margin: 200px 0 0;
}
.active .hideactive{
display:none;
}
.vertical_menu_hidden aside.vertical_menu_area {
    border-right: 2px solid #000;
}
.hideactive{
max-width: 96%;
position: absolute;
top: 40px;
}
aside.vertical_menu_area .vertical_menu_area_widget_holder {
	margin-bottom: -10px;
}
aside.vertical_menu_area .q_font_awsome_icon span{
border: 1px solid;
border-radius: 100%;
padding: 5px;
background: #808080;
}
.separator_with_icon {
	max-width: 100%;
	width: 100%;
}
.separator_with_icon::after, .separator_with_icon::before {
	display: inline-block;
	position: absolute;
	top: 10px;
	width: 48%;
	content: "";
}
.full_screen_navigation_inner i {
	display: none;
}
nav.vertical_menu > ul > li > a {
line-height: 40px;
color: #1a1a1a;
font-weight: bold;
letter-spacing: 0.25em;
font-size: 1em;
}
.q_slide_text{
letter-spacing: 0.7px;
}

.carousel-inner .slider_content .text .qbutton {
    margin: 0px 0 0;
}
 

.portfolio_main_holder .item_holder.subtle_vertical_hover .icons_holder a {
    background-color: #252525;
    color: #fff;
}

.projects_holder article .portfolio_description .portfolio_title {
    margin: 10px 0 16px;
}

.q_progress_bar .progress_title_holder {
    position: relative;
    margin: 0 0 9px;
}
.q_list.circle ul>li, .q_list.number ul>li {
    margin: 0 0 16.7px;
    padding: 0 0 0 27px;
}
.q_list.circle ul>li:before {
    top: 6px;
    background-color: #2a2a2a; 
    width: 6px;
    height: 6px;
}


.testimonials_holder.light .flex-direction-nav a:hover {
     background-color: #737373;           
    border-color: #fff;
}

.portfolio_single .portfolio_container {
    margin-top: 10px;
}

.portfolio_navigation .portfolio_prev a:hover{
    background-color: rgba(37, 37, 37, 0);
}

@media only screen and (min-width: 1000px){
    .projects_holder.v3 .mix, .projects_holder.v3.hover_text .mix {
        width: 32%;
        margin: 0 0 1.8%;
    }
}
@media only screen and (max-width: 767px){
.full_screen_holder{
padding-left:0px !important;
}
.mobile-hide{
display: none !important;
}
.heroimg{
display: none !important;
}
}
@media only screen and (max-width: 1000px) {
.header_bottom, nav.mobile_menu {
	background-color: #000 !important;
}
img {
	margin: 20px auto !important;
}
}
@media only screen and (min-width: 1000px) and (max-width: 1460px){
.container_inner {
	width: 1050px;
}
}
aside.vertical_menu_area .vertical_menu_area_widget_holder {
  
    font-size: 11px;
}

.cf7_custom_style_1 textarea.wpcf7-form-control.wpcf7-textarea{
margin-bottom: 12px;
}

.two_columns_50_50>.column1>.column_inner {
    padding: 0 4px 0 0;
}

.filter_outer {
  text-align: left;
}

.vertical_menu_enabled .full_width .filter_outer {
    margin: 0 0 45px;
}

 .filter_holder ul li.active, .filter_holder ul li:hover {
border: 1px solid #000;
}

.filter_holder ul li {
    margin: 0 1px;
    border: 1px solid transparent;
}
@media only screen and (min-width: 1025px) {
.heroimg{
display:none;
}
}
@media only screen and (max-width: 767px) {
.mob-center {
text-align: center;
}
.header_bottom, nav.mobile_menu {
	margin-bottom: 20px;
}
.vertical_menu_enabled footer {
	padding-top: 50px;
margin-top: 50px;
}
.page-id-564 .wrapper_inner {
	padding-bottom: 50px;
}
}
@media screen and (max-width: 1000px) {
    header {
        position: fixed !important;
        left: 0px !important;
        top: 0px !important;
    }
    .content {
        top: 100px !important; /* this should be equal to mobile header height */
    }
}